 .u-section-1 {
  background-image: url("images/53178307_2248956808476893_2603186455563993088_n.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 971px;
}

.u-section-1 .u-group-1 {
  width: 843px;
  min-height: 498px;
  background-image: none;
  margin: 180px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 0 57px;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  font-family: Montserrat, sans-serif;
  margin: 65px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  align-self: center;
  margin: 50px auto 56px;
  padding: 20px 55px 21px 54px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 801px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    font-size: 7.5rem;
    width: auto;
    margin-top: 34px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-1 .u-group-1 {
    min-height: 445px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.375rem;
  }
}